namespace Hims.Domain.Services
{
    using System.Collections.Generic;
    using System.Threading.Tasks;
    using Shared.UserModels.NurseNote;
    /// <summary>
    /// The AccountSessionService interface.
    /// </summary>
    public interface INurseNoteService
    {
        Task<IEnumerable<FetchModel>> FetchAsync(FetchPayload model);
        Task<int> InsertAsync(InsertModel model);
    }
}